{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\loot_tables\\chests\\end_city_treasure.json",
	"file_type": "loot_table",
	"format_version": 1,
	"file_uuid": "b048ad79_f7a0_42c4_bcce_411287ff18cf",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"pools": [
						{
							"rolls": {
								"min": 2,
								"max": 6
							},
							"entries": [
								{
									"type": "item",
									"name": "minecraft:diamond",
									"weight": 5,
									"functions": [
										{
											"function": "set_count",
											"count": {
												"min": 2,
												"max": 7
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_ingot",
									"weight": 10,
									"functions": [
										{
											"function": "set_count",
											"count": {
												"min": 4,
												"max": 8
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:gold_ingot",
									"weight": 15,
									"functions": [
										{
											"function": "set_count",
											"count": {
												"min": 2,
												"max": 7
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:emerald",
									"weight": 2,
									"functions": [
										{
											"function": "set_count",
											"count": {
												"min": 2,
												"max": 6
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:beetroot_seeds",
									"weight": 5,
									"functions": [
										{
											"function": "set_count",
											"count": {
												"min": 1,
												"max": 10
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:saddle",
									"weight": 3
								},
								{
									"type": "item",
									"name": "minecraft:horsearmoriron",
									"weight": 1
								},
								{
									"type": "item",
									"name": "minecraft:horsearmorgold",
									"weight": 1
								},
								{
									"type": "item",
									"name": "minecraft:horsearmordiamond",
									"weight": 1
								},
								{
									"type": "item",
									"name": "minecraft:diamond_sword",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_boots",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_chestplate",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_leggings",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_helmet",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_pickaxe",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:diamond_shovel",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_sword",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_boots",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_chestplate",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_leggings",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_helmet",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_pickaxe",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:iron_shovel",
									"weight": 3,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "end:shulker_helmet",
									"weight": 1,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "end:shulker_chestplate",
									"weight": 1,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "end:shulker_leggings",
									"weight": 1,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "end:shulker_boots",
									"weight": 1,
									"functions": [
										{
											"function": "enchant_with_levels",
											"treasure": true,
											"levels": {
												"min": 20,
												"max": 39
											}
										}
									]
								},
								{
									"type": "item",
									"name": "minecraft:record_13",
									"weight": 1
								}
							]
						}
					]
				},
				"key": "pools",
				"children": [
					{
						"open": [
							{
								"rolls": {
									"min": 2,
									"max": 6
								},
								"entries": [
									{
										"type": "item",
										"name": "minecraft:diamond",
										"weight": 5,
										"functions": [
											{
												"function": "set_count",
												"count": {
													"min": 2,
													"max": 7
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_ingot",
										"weight": 10,
										"functions": [
											{
												"function": "set_count",
												"count": {
													"min": 4,
													"max": 8
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:gold_ingot",
										"weight": 15,
										"functions": [
											{
												"function": "set_count",
												"count": {
													"min": 2,
													"max": 7
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:emerald",
										"weight": 2,
										"functions": [
											{
												"function": "set_count",
												"count": {
													"min": 2,
													"max": 6
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:beetroot_seeds",
										"weight": 5,
										"functions": [
											{
												"function": "set_count",
												"count": {
													"min": 1,
													"max": 10
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:saddle",
										"weight": 3
									},
									{
										"type": "item",
										"name": "minecraft:horsearmoriron",
										"weight": 1
									},
									{
										"type": "item",
										"name": "minecraft:horsearmorgold",
										"weight": 1
									},
									{
										"type": "item",
										"name": "minecraft:horsearmordiamond",
										"weight": 1
									},
									{
										"type": "item",
										"name": "minecraft:diamond_sword",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_boots",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_chestplate",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_leggings",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_helmet",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_pickaxe",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:diamond_shovel",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_sword",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_boots",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_chestplate",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_leggings",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_helmet",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_pickaxe",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:iron_shovel",
										"weight": 3,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "end:shulker_helmet",
										"weight": 1,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "end:shulker_chestplate",
										"weight": 1,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "end:shulker_leggings",
										"weight": 1,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "end:shulker_boots",
										"weight": 1,
										"functions": [
											{
												"function": "enchant_with_levels",
												"treasure": true,
												"levels": {
													"min": 20,
													"max": 39
												}
											}
										]
									},
									{
										"type": "item",
										"name": "minecraft:record_13",
										"weight": 1
									}
								]
							}
						],
						"children": [
							{
								"open": {
									"rolls": {
										"min": 2,
										"max": 6
									},
									"entries": [
										{
											"type": "item",
											"name": "minecraft:diamond",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_ingot",
											"weight": 10,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 4,
														"max": 8
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:gold_ingot",
											"weight": 15,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:emerald",
											"weight": 2,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 6
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:beetroot_seeds",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 1,
														"max": 10
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:saddle",
											"weight": 3
										},
										{
											"type": "item",
											"name": "minecraft:horsearmoriron",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:horsearmorgold",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:horsearmordiamond",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:diamond_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_leggings",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_shovel",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_leggings",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_shovel",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_helmet",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_chestplate",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_leggings",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_boots",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:record_13",
											"weight": 1
										}
									]
								},
								"key": "rolls",
								"is_minified": true,
								"children": {
									"min": 2,
									"max": 6
								}
							},
							{
								"open": {
									"rolls": {
										"min": 2,
										"max": 6
									},
									"entries": [
										{
											"type": "item",
											"name": "minecraft:diamond",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_ingot",
											"weight": 10,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 4,
														"max": 8
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:gold_ingot",
											"weight": 15,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:emerald",
											"weight": 2,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 6
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:beetroot_seeds",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 1,
														"max": 10
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:saddle",
											"weight": 3
										},
										{
											"type": "item",
											"name": "minecraft:horsearmoriron",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:horsearmorgold",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:horsearmordiamond",
											"weight": 1
										},
										{
											"type": "item",
											"name": "minecraft:diamond_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_leggings",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:diamond_shovel",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_leggings",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:iron_shovel",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_helmet",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_chestplate",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_leggings",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "end:shulker_boots",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										},
										{
											"type": "item",
											"name": "minecraft:record_13",
											"weight": 1
										}
									]
								},
								"key": "entries",
								"children": [
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_ingot",
											"weight": 10,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 4,
														"max": 8
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:gold_ingot",
											"weight": 15,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 7
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:emerald",
											"weight": 2,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 2,
														"max": 6
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:beetroot_seeds",
											"weight": 5,
											"functions": [
												{
													"function": "set_count",
													"count": {
														"min": 1,
														"max": 10
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:saddle",
											"weight": 3
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:horsearmoriron",
											"weight": 1
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:horsearmorgold",
											"weight": 1
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:horsearmordiamond",
											"weight": 1
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"children": [
											{
												"data": "item",
												"key": "type"
											},
											{
												"data": "minecraft:diamond_leggings",
												"key": "name"
											},
											{
												"data": "3",
												"key": "weight"
											},
											{
												"open": {
													"type": "item",
													"name": "minecraft:diamond_leggings",
													"weight": 3,
													"functions": [
														{
															"function": "enchant_with_levels",
															"treasure": true,
															"levels": {
																"min": 20,
																"max": 39
															}
														}
													]
												},
												"key": "functions",
												"children": [
													{
														"open": [
															{
																"function": "enchant_with_levels",
																"treasure": true,
																"levels": {
																	"min": 20,
																	"max": 39
																}
															}
														],
														"is_minified": true,
														"children": {
															"function": "enchant_with_levels",
															"treasure": true,
															"levels": {
																"min": 20,
																"max": 39
															}
														}
													}
												]
											}
										]
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:diamond_shovel",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_sword",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_boots",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_chestplate",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_leggings",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_helmet",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:iron_pickaxe",
											"weight": 3,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"children": [
											{
												"data": "item",
												"key": "type"
											},
											{
												"data": "minecraft:iron_shovel",
												"key": "name"
											},
											{
												"data": "3",
												"key": "weight"
											},
											{
												"open": {
													"type": "item",
													"name": "minecraft:iron_shovel",
													"weight": 3,
													"functions": [
														{
															"function": "enchant_with_levels",
															"treasure": true,
															"levels": {
																"min": 20,
																"max": 39
															}
														}
													]
												},
												"key": "functions",
												"children": [
													{
														"open": [
															{
																"function": "enchant_with_levels",
																"treasure": true,
																"levels": {
																	"min": 20,
																	"max": 39
																}
															}
														],
														"children": [
															{
																"data": "enchant_with_levels",
																"key": "function"
															},
															{
																"data": "true",
																"key": "treasure"
															},
															{
																"open": {
																	"function": "enchant_with_levels",
																	"treasure": true,
																	"levels": {
																		"min": 20,
																		"max": 39
																	}
																},
																"key": "levels",
																"is_minified": true,
																"children": {
																	"min": 20,
																	"max": 39
																}
															}
														]
													}
												]
											}
										]
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "end:shulker_helmet",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "end:shulker_chestplate",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "end:shulker_leggings",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "end:shulker_boots",
											"weight": 1,
											"functions": [
												{
													"function": "enchant_with_levels",
													"treasure": true,
													"levels": {
														"min": 20,
														"max": 39
													}
												}
											]
										}
									},
									{
										"open": [
											{
												"type": "item",
												"name": "minecraft:diamond",
												"weight": 5,
												"functions": [
													{
														"function": "set_count",
														"count": {
															"min": 2,
															"max": 7
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_ingot",
												"weight": 10,
												"functions": [
													{
														"function": "set_count",
														"count": {
															"min": 4,
															"max": 8
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:gold_ingot",
												"weight": 15,
												"functions": [
													{
														"function": "set_count",
														"count": {
															"min": 2,
															"max": 7
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:emerald",
												"weight": 2,
												"functions": [
													{
														"function": "set_count",
														"count": {
															"min": 2,
															"max": 6
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:beetroot_seeds",
												"weight": 5,
												"functions": [
													{
														"function": "set_count",
														"count": {
															"min": 1,
															"max": 10
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:saddle",
												"weight": 3
											},
											{
												"type": "item",
												"name": "minecraft:horsearmoriron",
												"weight": 1
											},
											{
												"type": "item",
												"name": "minecraft:horsearmorgold",
												"weight": 1
											},
											{
												"type": "item",
												"name": "minecraft:horsearmordiamond",
												"weight": 1
											},
											{
												"type": "item",
												"name": "minecraft:diamond_sword",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_boots",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_chestplate",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_leggings",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_helmet",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_pickaxe",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:diamond_shovel",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_sword",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_boots",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_chestplate",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_leggings",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_helmet",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_pickaxe",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:iron_shovel",
												"weight": 3,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "end:shulker_helmet",
												"weight": 1,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "end:shulker_chestplate",
												"weight": 1,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "end:shulker_leggings",
												"weight": 1,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "end:shulker_boots",
												"weight": 1,
												"functions": [
													{
														"function": "enchant_with_levels",
														"treasure": true,
														"levels": {
															"min": 20,
															"max": 39
														}
													}
												]
											},
											{
												"type": "item",
												"name": "minecraft:record_13",
												"weight": 1
											}
										],
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:record_13",
											"weight": 1
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}